# Site Configuration
SITE_NAME: IOT Hub Portal
SITE_DESCRIPTION: IOT Hub Portal
SITE_MAIN_DOMAIN: hub.iot.webeons.net
SITE_SHORT_NAME: iot_hub

# Software Info
SOFTWARE_NAME: IOT Hub Portal

# App Configuration
ROUTING_PAGE: index.php
LANDING_PAGE: dashboard
LOG_ACCESS: 1
LOG_ACTIVITY: 1
RUN_CRON: 1
TIMEZONE: America/Los_Angeles

# Custom App Config
PROMETHEUS_URL: http://arcwatch.webeons.net:9090
GRAFANA_URL: http://arcwatch.webeons.net:3000
INFLUXDB_URL: http://arcwatch.webeons.net:8086

# Tracking
STATCOUNTER: OFF # Possible values: ON | OFF	
GOOGLE_ANALYTICS: OFF # Possible values: ON | OFF

# MAIL
MAIL_SEND_MAIL: 1
MAIL_SENDGRID_KEY: 
